/*******************************************************************************
 * TextureRenderTargetCube generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class TextureRenderTargetCube extends TextureRenderTarget
    native(Texture)
    hidecategories(Object,Texture);

var() int SizeX;
var const Texture.EPixelFormat Format;

defaultproperties
{
    Format=EPixelFormat.PF_A8R8G8B8
}